.faculties-dropdown{
    outline: none;
    border: none;
    align-items: center;
    width: 380px;
    height: 32px;
    background-color: white;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 5px;
    cursor: inherit;
}

.faculty{
    height: 250px;
}